ul {
  margin: 0 0 0 20;
}

body {
  background-color: white;
  color: #333333;
  font-family: Helvetica, sans-serif;
}

a:hover {
  color: #61A9C5;
  text-decoration: none;
}

p {
  margin: 5px 20px 5px 20px;
  text-indent: 1cm;
}

p.newsdate {
  font-weight: bold;
  color: #0048b0;
  text-indent: 35px;
  margin-top: 10px;
}

p.newsbody {
  text-indent: 25px;
  text-align: justify;
  margin: 0, 10px;
}

p.newsbody a {
  text-decoration: underline;
}

p.newsbody_margin {
  text-indent: 25px;
  text-align: justify;
}

p.align_left {
  text-indent: 25px;
  text-align: left;
}

p.title {
  font-weight: bold;
  color: #0048b0;
  text-align: center;
  margin: 10px;
}

a {
  color: #333333;
  text-decoration: none;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 0px;
}

a.intext {
  color: #115975;
  text-decoration: underline;
}

a.intext:hover {
  color: #61A9C5;
  text-decoration: underline;
}

ul.leftmenu {
  color: #333333;
  list-style-type: none;
  font-weight: bold;
  text-indent: -10px;
  margin-left: 20px;
}


ul.leftmenu li {
  margin: 10px 10px 10px 0px;
}